
/* ########## おへんろ ########## */

table.ohenro_box {
	width:				700px;
	border:				none;
}
td.ohenro_button {
	width:				700px;
	padding-bottom:		20px;
}
td.ohenro_top1 {
	width:				300px;
	padding-left:		20px;
	padding-right:		0px;
	text-align:			justify;
	font-size:			14px;
	line-height:		1.7em;
	color:				#663300;
}
td.ohenro_top2 {
	width:				400px;
}

/* ########## ふだしょいちらん ########## */

table.ichiran {
	width:				550px;
	border-collapse:	collapse;
	border:				solid 3px #660000;
}
th {
	height:				30px;
	border-left:		solid 1px #660000;
	border-bottom:		solid 3px #660000;
	font-size:			13px;
	font-weight:		bold;
	text-align:			center;
}
td.bangou {
	width:				80px;
	border:				solid 1px #660000;
	padding:			5px;
	font-size:			13px;
	text-align:			center;
}
td.jiin {
	width:				170px;
	border:				solid 1px #660000;
	padding:			5px;
	font-size:			14px;
}
td.image {
	width:				130px;
	border:				solid 1px #660000;
}
td.add {
	width:				170px;
	border:				solid 1px #660000;
	padding:			5px;
	font-size:			13px;
}
/* ########## ふだしょしょうさい ########## */

td.left_menu {
	width:				120px;
	padding-top:		20px;
	line-height:		1.4em;
}
.side_menu {
	font-size:			12px;
	color:				#000000;
}
.side_menu a {
	font-size:			12px;
	font-weight:		bold;
	color:				#cc0000;
	text-decoration:	none;
}
.side_menu a:hover {
	font-size:			12px;
	font-weight:		bold;
	color:				#99cc00;
	text-decoration:	none;
}
table.jouhou {
	width:				500px;
	border-collapse:	collapse;
	border:				solid 3px #660066;
	background-color:	#ffccff;
}
table.jiin_main {
	width:				500px;
	border:				0px;
}
td.jiinmei {
	width:				500px;
	height:				50px;
	border:				solid 3px #660066;
	font-size:			18px;
	font-weight:		bold;
	letter-spacing:		0.5ex;
	vertical-align:		middle;
}
td.kou {
	width:				100px;
	border:				solid 1px #660066;
	padding:			5px;
	font-size:			12px;
}
td.data {
	width:				400px;
	border:				solid 1px #660066;
	padding:			5px;
	font-size:			12px;
}
td.shosai {
	paddingleft:		15px;
	width:				500px;
	font-size:			14px;
	letter-spacing:		0.3ex;
	line-height:		2.7ex;
}
img.fr {
	border-style:		solid;
	border-width:		8px;
	border-color:		#cccc99;
}
